﻿#slide {background: #eee; width: 300px;}
#slide img { width: 300px; height: 220px }
#slide div div{padding: 10px; z-index: 500}
#slide div div p{line-height: 20px; text-align: justify}
#slide div div h3{width: 100%}
#slide div div h3 a{color: #369; text-decoration: none; font-weight:bold}

/* Button panel, chỉ số z-index lớn hơn các thành phần khác để hiện thị bên trên */
.button11{position: absolute; bottom: 95px; right: 7px; z-index: 1000}
/* Next and prev button, sử dụng Sprite image */
.prev1,
.next1,
.next1:hover,
.prev1:hover {
	display: block; 
	width: 14px; 
	height: 14px;
	background: url(button.png) no-repeat; 
	text-indent: -999999px;
	float: left;
	margin-right: 5px;
	cursor: pointer
}
.next1 {background-position: top left}
.prev1 {background-position: bottom left}
.next1:hover {background-position: top right}
.prev1:hover {background-position: bottom right}

/* Ewebvn info */
.info1{margin-top: 30px}
